petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscBagGetName

Gets the name of a bag of values

### Synopsis

    #include "petscbag.h"
    PetscErrorCode PetscBagGetName(PetscBag bag, char **name)

Not Collective Many br

Many br

### Input Parameter

bag -the bag of values Many br

### Output Parameter

name -the name assigned to the bag Many br

### See Also

PetscBag, PetscBagSetName(), PetscBagView(), PetscBagLoad(), PetscBagGetData()
PetscBagRegisterReal(), PetscBagRegisterInt(), PetscBagRegisterBool(), PetscBagRegisterScalar() Many brPetscBagSetFromOptions(), PetscBagCreate(), PetscBagDestroy(), PetscBagRegisterEnum() Many br

Level:Intermediate
Location:src/sys/classes/bag/bag.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages